body {
	font-family: arial;
	font-size: 12px;
	color:#000000;
    line-height:18px;
	margin: 0px;
	background-position:top;
	background-color:#FFFFFF;}
	
td, tr{
	font-family: arial;
	font-size: 12px;
	color:#000000;
    line-height: 18px;
		background-color:#FFFFFF;}
		
.bodyback{
background-image:url(images/top-back.gif); 
background-repeat:repeat-x; 
background-position:top; 
background-color:#FBF4FC;}

 /*---  Links --*/
 
.purplelink { 
  font-family: arial;
  font-size: 11px; 
  color: #8B3399;
  font-weight:bold;
  text-decoration:underline;
  font-style:italic; } 

.purplelink:hover  {
  font-family: tahoma;
  font-size: 11px; 
  color: #000000;
  font-weight:bold;
  text-decoration:none;
} 
  
  
  .orangelink { 
  font-family: arial;
  font-size: 11px; 
  color: #E17D12;
  font-weight:bold;
  text-decoration:underline;
  font-style:italic; } 

.orangelink:hover  {
  font-family: tahoma;
  font-size: 11px; 
  color: #000000;
  font-weight:bold;
  text-decoration:none;
} 
  
  
.redink { 
  font-family: arial;
  font-size: 11px; 
  color: #CE2D0D;
  font-weight:bold;
  text-decoration:underline;
  font-style:italic;
  margin-left:265px;
  } 

.redink:hover  {
  font-family: tahoma;
  font-size: 11px; 
  color: #000000;
  font-weight:bold;
  text-decoration:none;
 } 
  
  
.bluelink { 
  font-family: arial;
  font-size: 11px; 
  color: #0A5EAE;
  font-weight:bold;
  text-decoration:underline;
 } 

.bluelink:hover  {
  font-family: arial;
  font-size: 11px; 
  color: #000000;
  font-weight:bold;
  text-decoration:none;
} 

.bluelink1 { 
  font-family: arial;
  font-size: 11px; 
  color: #0A5EAE;
  text-decoration:underline;
 } 

.bluelink1:hover  {
  font-family: arial;
  font-size: 11px; 
  color: #000000;
  text-decoration:none;
} 


.answerlink { 
  font-family: arial;
  font-size: 12px; 
  color: #000000;
  text-decoration:none;
 } 

.answerlink:hover  {
  font-family: arial;
  font-size: 12px; 
  color: #CE2D0D;
  text-decoration:none;
} 

.redink-footer { 
  font-family: arial;
  font-size: 12px; 
  color: #CE2D0D;
   text-decoration:none;
   float:left;
 } 

.redink1 { 
  font-family: arial;
  font-size: 12px; 
  color: #CE2D0D;
   text-decoration:underline;
 } 
 .redink1:hover  {
  font-family: arial;
  font-size: 12px; 
  color: #000000;
   text-decoration:none;
} 

 /*--- end of Links --*/
 
  /*---  Top Links --*/
#toplink { 
  font-family: arial;
  font-size: 12px; 
  color: #ffffff;
  font-weight:bold;
  text-decoration: none;
  background-image:url(images/toplink.gif);
  background-position:center;
  background-repeat:no-repeat;
  width:741px;
  height:30px; 
  } 

#toplink a:link  {
  font-family: arial;
  font-size: 12px; 
  color: #ffffff;
  font-weight:bold;
  text-decoration: none;
}
  
#toplink a:visited {
 font-family: arial;
  font-size: 12px; 
  color: #ffffff;
  font-weight:bold;
  text-decoration: none;

  } 

#toplink a:hover { 
 font-family: arial;
  font-size: 12px; 
  color: #000000;
  font-weight:bold;
  text-decoration: none;
  border-bottom:1px solid #000000;
  } 
 /*--- end of Top Links --*/
 
 .toplinktext{
 margin-left:35px; 
 margin-top:7px;
 }
 
 
 
 
 .textfield {
color:#8B3399;
font-size:12px;
background-color:#FBF4FC;
border:1px;
border-color:#E2E6E9;
width:173px;
height:16px;
}
 
.msgdiv{
 font-family:"Arial MT";
 font-size:19px;
 color:#176FC4;
 line-height:18px;
  margin-left:176px;}
 
  .msgdiv1{
 font-family:"Arial MT";
 font-size:13px;
 color:#176FC4;
 line-height:18px;
}
  .msgdiv2{
 color:#CE2D0D;
 font-family:"Arial MT";
 font-size:13px;
 line-height:18px;
}
.msgdiv3{
 color:#CE2D0D;}
 
.msgdiv4{
 font-size:16px;
 font-weight:bold;}
 
.msgdiv5{
 margin-left:175px; 
 margin-top:8px; 
 background-image:url(images/msg-back.gif); 
 background-repeat:no-repeat; 
 margin-right:14px;  
 padding-left:16px; 
 padding-right:16px;}
 
.joinnews-box{
 background-image:url(images/newsletter-mid.gif); 
 background-repeat:repeat-y;} 
 
 .joinnews-box1{
 margin-left:24px; 
 margin-right:15px;} 
 
 .joinnews-top{
 background-repeat:no-repeat;
 background-image:url(images/newsletter-top.gif);
 padding-top:18px; 
 padding-left:19px;} 

.joinnews {
 font-family:"Arial MT";
 font-size:18px;
 color:#8B3399;
}

.joinnewstext {
 font-family:"Arial MT";
 font-size:14px;
 color:#8B3399;
}

.pur_head1 {
 font-family:"Arial MT";
 font-size:17px;
 color:#8B3399;
 line-height:21px;
}

 .pur_head2 {
 font-family:"Arial MT";
 font-size:20px;
 color:#8B3399;
 font-style:italic;
 line-height:21px;
 font-weight:bold;
}
.purbull{
list-style-image:url(images/pur_bullet.gif);
}

.org_head1 {
 font-family:"Arial MT";
 font-size:17px;
 color:#E4821A;
 line-height:21px;
}

 .org_head2 {
 font-family:"Arial MT";
 font-size:20px;
 color:#E4821A;
 font-style:italic;
 line-height:21px;
 font-weight:bold;
}
.orgbull{
list-style-image:url(images/org_bullet.gif);
}

 /*---  content area --*/
 
 .purbox{
 background-image:url(images/pur_back.gif); 
 background-repeat:no-repeat; 
 height:391px;}
 
  .purbox-content{
 margin-left:14px; 
 margin-top:6px; 
 margin-right:15px;}
 
   .purbox-content1{
margin-left:29px; 
margin-top:6px; 
margin-right:29px; }
 
  .orgbox{
  background-image:url(images/org_back.gif); 
  background-repeat:no-repeat; 
  height:391px;}

  .orgbox-content{
  margin-left:14px; 
  margin-top:6px; 
  margin-right:15px;}

  .orgbox-content1{
  margin-left:29px; 
  margin-top:6px; 
  margin-right:29px;}
  
  .tab_back{
  background-image:url(images/tab-back.gif); 
  background-repeat:no-repeat;  
  background-position:top;}
 
 /*---  content area --*/
  
  
 /*---  footer --*/
.footer { 
  font-family: arial;
  font-size: 12px; 
  color: #000000;
  text-decoration: none;
  background-image:url(images/footer.gif);
  background-repeat:no-repeat;
  background-position:bottom;
  padding-left:45px; 
  padding-right:29px;
  } 


 .footer1 { 
  font-family: arial;
  font-size: 11px; 
  color: #000000;
   text-decoration:underline;
 } 
 .footer1:hover  {
  font-family: arial;
  font-size: 11px; 
  color: #CE2D0D;
 text-decoration:none;
} 

.footer2 { 
  font-family: arial;
  font-size: 12px; 
  color: #000000;
  text-decoration: none;
  background-image:url(images/footer2.gif);
  background-repeat:no-repeat;
  background-position:bottom;
  padding-left:45px; 
  padding-right:29px;
  } 
 
 

.footer_inner { 
  font-family: arial;
  font-size: 12px; 
  color: #000000;
  text-decoration: none;
  background-image:url(images/footer1.gif);
  background-repeat:no-repeat;
  background-position:bottom;
  padding-left:45px; 
  padding-right:29px;
  } 

.signature { 
  font-family: "QEErnestJohnLucas";
  font-size: 21px;
  font-weight:bold;
 } 
 
 .copyright { 
  font-family: arial;
  font-size: 11px;
  margin-left:42px;
  margin-top:-5px;
 } 

/*--- end of footer --*/


/*---innerpages ---*/

.innerdiv1{
 font-family:"Arial MT";
 font-size:19px;
 color:#176FC4;
 line-height:18px;
  margin-left:16px;}
  
.ninnerdiv1{
 font-family:"Arial MT";
 font-size:15px;
 color:#176FC4;
 line-height:30px;
}


  .innerdiv2{
 font-size:16px;
 font-weight:bold;}
 
.innerdiv3{
margin-left:16px;
margin-top:8px; 
 background-image:url(images/inner-msg-back.gif); 
 background-repeat:no-repeat; 
 margin-right:14px;  
 padding-left:16px; 
 padding-right:16px;}
  
  
  .innerdiv4{
margin-left:16px;
margin-top:38px; 
margin-top:8px;  
margin-right:14px;  
 padding-right:16px;}
 
 .innerdiv5{
 font-family:"Arial MT";
 font-size:19px;
 color:#000000;
 line-height:22px;
 font-weight:bold;
 text-decoration:underline;
}
  
   .salutation{
 font-size:11px;

}
  
  
  /*---end of innerpages ---*/
 
 
